HTML {
	font-family: 'Source Sans Pro', verdana, sans-serif;
}
DIV.header_container {
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	height: 60px;
	/*
		background-color: #818;
	*/
	background-color: #fff;
	opacity: 1.0;
	z-index: 999;
}

#toplogo {
	height: 50px;
	margin-left:50px;
}
#mobile_nav {
	display: none;
}

DIV.nav_container {

}
DIV.nav_inner {
	color: #fff;
	padding: 10px;
	padding-top: 15px;
	font-size: 1.1em;

}
DIV.nav_logo {
	width: 100px;
	position: absolute;
	top: 5px;
}
DIV.nav_item {
	min-width: 50px;
	font-size: 1.2em;
	padding-right: 20px;
	font-weight: 300;
	font-family: 'Source Sans Pro', verdana, sans-serif;
	font-size: 1.2em;
}

.color_white {
	color: #fff;
}
DIV.right {
	float: right;
}





/*********************************** Mobile *******************/

@media only screen 
	and (max-device-width: 959px){
	#mobile_nav {
		display: block;
	}
	#toplogo {
		height: 50px;
		margin-left:20px;
	}
	.mobilenav {
		color: #818;
		font-size: 1.4em;
		font-weight: 500;
	}
	DIV.nav_item {
		display: none;
	}
	
	#toplogo {
		height: 60px;
	}

	DIV.header_container {
		width: 100%;
		position: fixed;
		left: 0px;
		top: 0px;
		height: 72px;
		background-color: #fff;
		opacity: 1.0;
		z-index: 999;
	}


	#menu-icon {
		display:inline-block;
	}

	nav.opb ul, nav.opb:active ul { 

		display: none;
		position: absolute;
		padding: 5px;
		padding-left: 30px;
		padding-right: 30px;
		background: #fff;
		border: 0px solid #444;
		right: 0px;
		top: 50px;

		border-radius: 0px 0px 10px 10px;

	}

	nav.opb li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;
		list-style: none;
	}

	nav.opb:hover ul {

		display: block;

	}
	A.mobilenav {

		color: #818;
		text-decoration: none;
	}
	header.opb {

	width: 100%;
	height: 6px;
	position: fixed;
	top: 0;
	left: 0;

	z-index: 101;

	}
	#logo{
	
		margin: 20px;
		float: left;
		width: 200px;
		height: 60px;
		background: url(/images/logo.png) no-repeat center;
		display: block;
	
	}
	
	nav.opb {
	
		float: right;
		padding: 20px;	
	
	
	}
	#menu-icon {
	/*
	*/
		width: 40px;
		height: 40px;
		background: url(./images/menu_icon_818.png) center;
		   background-repeat: no-repeat;
		background-size: cover;
		color: #818;
	
	}
	
	a:hover#menu-icon {
		border-radius: 4px 4px 0 0;
	}


	
}